Firefox již na některých verzích Windows XP nefunguje

Tento článek se týká pouze Firefoxu pro systém Windows.

Windows XP se Service Pack 2 je nejnižší verze Windows, která splňuje systémové požadavky Firefoxu. Ukážeme vám, jak zjistit, jakou používáte verzi Windows XP a co dělat, pokud používáte Service Pack 1 nebo nižší verzi Windows XP.

Poznámka: Pokud tak můžete učinit, je ve všech případech nejlepší aktualizovat Windows na poslední verzi. Pro Windows XP již Microsoft neposkytuje bezpečnostní aktualizace.

Jak ověřit, jaký Service Pack máte v počítači nainstalován

  1. Klepněte na tlačítko Start na hlavním panelu Windows a otevřete Ovládací panely.
  2. Klepněte na odkaz Výkon a údržba (pouze v zobrazení podle kategorií) a poté na Systém. Otevře se dialogové okno Vlastnosti systému.
  3. V něm přejděte na kartu Obecné. Zde naleznete informaci o tom, jaký Service Pack je nainstalován (je-li vůbec nainstalován).
WinXP-SP3

Service Pack 2 nebo 3

Pokud je uvedeno Service Pack 2 nebo Service Pack 3, splňuje váš systém Windows požadavky pro poslední verzi Firefoxu.

Service Pack 1 nebo vůbec nic

Pokud je uvedeno Service Pack 1 nebo není uvedeno vůbec nic, nesplňuje váš systém Windows systémové požadavky Firefoxu. Jediný populární webový prohlížeč, který ve starších verzích Windows XP stále dostává bezpečnostní aktualizace, je prohlížeč Opera.

Pro stažení a nainstalování Opery navštivte její webové stránky.

Poznámka: Opera 36 je poslední podporovaná verze pro Windows XP. Podle poznámek k vydání Opery ze 4. května 2016, Počínaje Operou 37 jsou pro uživatele Windows minimálním požadavkem na systém Windows 7. Windows XP a Vista již nebudou dostávat aktualizace týkající se funkcí, ale pouze aktualizace zabezpečení a stability.

Byl tento článek srozumitelný? Počkejte prosím...

Tito lidé pomohli se sepsáním tohoto článku: JasnaPaka, soucet. Také můžete pomoci - přečtěte si jak.